.feeg-system-train-rule {
  padding: 180px 20px 130px;
  background-image: url(/sites/fe17/assets/img/system/train/rule_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-system-train-rule .feeg-system-contents:nth-of-type(1) .feeg-system-contents-title {
  width: 697px;
}

.feeg-system-train-rule .feeg-system-contents:nth-of-type(2) .feeg-system-contents-title {
  width: 626px;
}

.feeg-system-train-rule .feeg-system-contents h4 {
  z-index: 10;
  position: relative;
  width: 64.2857142857%;
  margin-bottom: -10px;
  margin-left: 25%;
}

.feeg-system-train-crest {
  padding: 120px 20px 130px;
  background-image: url(/sites/fe17/assets/img/system/train/crest_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-system-train-crest .feeg-system-text {
  color: #000;
}

.feeg-system-train-crest .feeg-system-contents > dd {
  background-color: rgba(255, 255, 255, 0.5);
  color: #000;
}

.feeg-system-train-crest .feeg-system-contents .feeg-system-contents-title {
  width: 309px;
}

.feeg-system-train-crest .feeg-system-contents .feeg-btn {
  margin-top: 70px;
}

.feeg-system-train-exp {
  padding: 120px 20px;
  background-image: url(/sites/fe17/assets/img/system/train/exp_bg.jpg);
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
}

.feeg-system-train-exp .feeg-system-contents:nth-of-type(1) .feeg-system-contents-title {
  width: 587px;
}

.feeg-system-train-exp .feeg-system-contents:nth-of-type(2) .feeg-system-contents-title {
  width: 557px;
}

.feeg-system-train-exp .feeg-system-contents:nth-of-type(2) .feeg-system-contents-movie + .feeg-system-contents-text {
  margin-top: 20px;
}

@media screen and (max-width: 759.98px) {
  .feeg-system-train-rule {
    padding: 65px 0;
    background-image: url(/sites/fe17/assets/img/system/train/rule_bg_sp.jpg);
  }
  .feeg-system-train-rule .feeg-system-contents:nth-of-type(1) .feeg-system-contents-title {
    width: 91vw;
  }
  .feeg-system-train-rule .feeg-system-contents:nth-of-type(2) .feeg-system-contents-title {
    width: 88.2vw;
  }
  .feeg-system-train-rule .feeg-system-contents:nth-of-type(2) .feeg-system-contents-col2 > li:nth-of-type(n+2) {
    margin-top: 15px;
  }
  .feeg-system-train-rule .feeg-system-contents h4 {
    width: 79.4117647059%;
    margin: 0 auto -10px;
  }
  .feeg-system-train-crest {
    padding: 65px 0;
    background-image: url(/sites/fe17/assets/img/system/train/crest_bg_sp.jpg);
  }
  .feeg-system-train-crest .feeg-system-contents .feeg-system-contents-title {
    width: 43.2vw;
  }
  .feeg-system-train-crest .feeg-system-contents .feeg-btn {
    margin-top: 30px;
  }
  .feeg-system-train-exp {
    padding: 65px 0;
    background-image: url(/sites/fe17/assets/img/system/train/exp_bg_sp.jpg);
  }
  .feeg-system-train-exp .feeg-system-contents:nth-of-type(1) .feeg-system-contents-title {
    width: 82.6vw;
  }
  .feeg-system-train-exp .feeg-system-contents:nth-of-type(2) .feeg-system-contents-title {
    width: 78.466667vw;
  }
  .feeg-system-train-exp .feeg-system-contents:nth-of-type(2) .feeg-system-contents-movie + .feeg-system-contents-text {
    margin-top: 10px;
  }
}